This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 147805 - Omission of misc.schema in include directives causes alias migration to fail
Omission of misc.schema in include directives causes alias migration to fail
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Safranek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 10:20 EST by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 07:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-02-11 10:20:06 EST
/etc/openldap/slapd.conf is missing an include for misc.schema which causes
ldapadd to choke upon encountering the first entry from migrate_aliases.pl when
running migrate_all_offline.pl.
Comment 1 Matthew Miller 2006-07-10 18:20:33 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Jan Safranek 2007-05-24 09:25:19 EDT
Still reproducible with openldap-servers-2.3.30-2.fc6.
Comment 3 Jan Safranek 2007-06-08 07:51:13 EDT
Fixed in openldap-2.3.34-3.fc8

Note You need to log in before you can comment on or make changes to this bug.